import Vue from 'vue'

export default Vue.mixin({
  methods: {
    openPopupWindow: function(win) {
      if (!win || win.closed || typeof win.closed === 'undefined' || win === null) {
        return false
      } else {
        return true
      }
    },
  },
})
